.tvsshop_showbasket {
    position:absolute;
    bottom:25px;
    left:145px;
	width			: 50px !important;
	margin			: 0;
    text-align      : center;
}

.tvsshop_showbasket p {
	margin			: 0 !important;
	padding			: 0;
	font-size		: 8px;
}
.tvsshop_showbasket span {
    display:block !important;
}
.tvsshop_showbasket strong {
	font-weight		: bold;
}
.tvsshop_showbasket a {
    color			: #000;
    text-decoration:none;
}


/*.tvsshop_article {
	float			: left;
	width			: 180px !important;
	margin			: 5px;
	padding			: 10px;
}*/
.tvsshop_article {
	margin			: 15px 0 0 0;
    padding-bottom: 1px;
    clear:both;
}
.tvsshop_article img {
    margin-bottom:10px;
    float:right;
    clear:right;
    margin-left:20px;
}

.art_title {
	font-weight		: bold;
	font-size		: 110%;
}

.art_description {
	font-weight		: normal;
}

.art_price {
	font-weight		: bold;
	font-size		: 120%;
}
.art_price span.mwst_shipping {
    display:block;
    font-weight:normal !important;
    font-size:10px;
    line-height:10px;
    letter-spacing:0;
}

.art_addtocart {
/*	float			: left !important;*/
}

.art_input_text {
/*	float			: left !important;*/
	width			: 20px !important;
	margin-right	: 5px;
    text-align:center;
    letter-spacing:0px !important;
    padding:2px 5px;
    border:1px solid #283c59;
    -moz-border-radius:5px;
    border-radius:5px;
}


.art_input_submit {
/*	float			: left !important;*/
    width:125px;
    text-align:center;
    letter-spacing:0px !important;
    padding:2px 5px;
    border:1px solid #283c59;
    -moz-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:2px 2px 2px #888;
    -webkit-box-shadow:2px 2px 2px #888;
    box-shadow:2px 2px 2px #888;
}

.art_tags {
    clear:both;
}

.art_tags h5 {
}

.tvsshop_basket {
}

.gocheckout {
    margin-left:25%;
}

.tvsshop_art_table {
	width			: 420px;
	padding			: 5px;
    margin-bottom:20px;
}
.tvsshop_art_table tr {
    height:25px;
}
.tvsshop_art_table th {
    text-align:center !important;
}

.tvsshop_art_table td {
    vertical-align:middle;
    padding:3px 0;
}

.art_col_3 {    /*  Position    */
	text-align		: center;
    width:5%;
}

.art_col_1 {    /*  Titel   */
	text-align		: left;
    width:43%;
}

.art_col_2 {    /*  Anzahl  */
	text-align		: center;
    width:8%;
}

.art_col_4 {    /*  Einzelpreis */
	text-align		: right;
    width:13%;
}

.art_col_5 {    /*  Summe   */
	text-align		: right;
    width:13%;
}

.art_col_6 {    /*  Button  */
	text-align		: right;
}

.tvsshop_navigation {
	float			: left;
}

label {
	display			: block;
	width			: 100%;
 	margin			: 10px 0 0 0;
	float			: left;
} 
	
input,textarea,select {
 	margin			: 3px 0;
	width			: 400px;
	border			: 1px solid silver;
	background		: white;
	padding			: 3px;
	float			: left;
} 

textarea {
	height			: 150px;
}

input#submit {
	margin-top		: 25px;
	width			: 100px;
}

